Groovy 1.7.0

## groovy.sql
Class Sql.CreatePreparedStatementCommand

    java.lang.Object
      AbstractStatementCommand
          groovy.sql.Sql.CreatePreparedStatementCommand

    class Sql.CreatePreparedStatementCommand
    extends AbstractStatementCommand

Constructor Summary
`Sql.CreatePreparedStatementCommand(int returnGeneratedKeys)`

Method Summary
`boolean` | `appearsLikeStoredProc(String sql)`
`PreparedStatement` | `execute(Connection connection, String sql)`

Constructor Detail

### Sql.CreatePreparedStatementCommand

    public Sql.CreatePreparedStatementCommand(int returnGeneratedKeys)

Method Detail

### appearsLikeStoredProc

    public boolean appearsLikeStoredProc(String sql)

### execute

    public PreparedStatement execute(Connection connection, String sql)

Copyright © 2003-2009 The Codehaus. All rights reserved.